(3)

NAME
boost::accumulators::feature_of<tag::with_p_square_cumulative_distribution_weighted_median>

SYNOPSIS

// In header: <boost/accumulators/statistics/median.hpp>
struct feature_of<tag::with_p_square_cumulative_distribution_weighted_median> : public boost::accumulators::feature_of< tag::with_p_square_cumulative_distribution_median >
{
};